/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
/******************* WEBFONTS *******************/
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proxima/proximanova-bold-webfont.eot');
    src: url('../fonts/proxima/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proxima/proximanova-bold-webfont.woff') format('woff'),
    url('../fonts/proxima/proximanova-bold-webfont.ttf') format('truetype'),
    url('../fonts/proxima/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgbold_italic';
    src: url('../fonts/proxima/proximanova-boldit-webfont.eot');
    src: url('../fonts/proxima/proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proxima/proximanova-boldit-webfont.woff') format('woff'),
    url('../fonts/proxima/proximanova-boldit-webfont.ttf') format('truetype'),
    url('../fonts/proxima/proximanova-boldit-webfont.svg#proxima_nova_rgbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proxima/proximanova-light-webfont.eot');
    src: url('../fonts/proxima/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proxima/proximanova-light-webfont.woff') format('woff'),
    url('../fonts/proxima/proximanova-light-webfont.ttf') format('truetype'),
    url('../fonts/proxima/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proxima/proximanova-regular-webfont.eot');
    src: url('../fonts/proxima/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proxima/proximanova-regular-webfont.woff') format('woff'),
    url('../fonts/proxima/proximanova-regular-webfont.ttf') format('truetype'),
    url('../fonts/proxima/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('../fonts/proxima/proximanova-regularitalic-webfont.eot');
    src: url('../fonts/proxima/proximanova-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proxima/proximanova-regularitalic-webfont.woff') format('woff'),
    url('../fonts/proxima/proximanova-regularitalic-webfont.ttf') format('truetype'),
    url('../fonts/proxima/proximanova-regularitalic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/raleway/Raleway-Light.eot');
  src: url('../fonts/raleway/Raleway-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/raleway/Raleway-Light.woff') format('woff'),
      url('../fonts/raleway/Raleway-Light.ttf') format('truetype'),
      url('../fonts/raleway/Raleway-Light.svg#Raleway-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/raleway/Raleway-Regular.eot');
  src: url('../fonts/raleway/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/raleway/Raleway-Regular.woff') format('woff'),
      url('../fonts/raleway/Raleway-Regular.ttf') format('truetype'),
      url('../fonts/raleway/Raleway-Regular.svg#Raleway-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/raleway/Raleway-BoldItalic.eot');
  src: url('../fonts/raleway/Raleway-BoldItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/raleway/Raleway-BoldItalic.woff') format('woff'),
      url('../fonts/raleway/Raleway-BoldItalic.ttf') format('truetype'),
      url('../fonts/raleway/Raleway-BoldItalic.svg#Raleway-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/raleway/Raleway-Bold.eot');
  src: url('../fonts/raleway/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/raleway/Raleway-Bold.woff') format('woff'),
      url('../fonts/raleway/Raleway-Bold.ttf') format('truetype'),
      url('../fonts/raleway/Raleway-Bold.svg#Raleway-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/******************* GENERICOS *******************/
body{ padding:0; margin:0; font-family: 'proxima_novalight'; color:#585858; background-color:#FFF;}
.ui-widget {font-family: 'proxima_novalight';}
.ui-widget-content {color:#585858;}

.clear{clear:both}

ul, .item-list ul, ol{ padding:0; margin:0;}
ul.menu li{padding:0; margin:0;}
ul li{ list-style:none;}
ol li{ margin-left:30px;}
a{ color:#000; }
a:hover{ text-decoration:none;}

p {line-height:20px; font-size:15px;}


h1{ font-family: 'Sanchez', serif; font-weight:normal; font-size:28px; color:#000;}
h2{ font-family: 'proxima_novalight'; font-weight:normal; font-size:30px;  color:#000;}

.center {text-align:center;}
.right {text-align:right;}
h1 span {color:#585858;}

/* 2020/07/30 */
/*
.page-node-type-ct-landing .col-xs-1,
.page-node-type-ct-landing .col-sm-1,
.page-node-type-ct-landing .col-md-1,
.page-node-type-ct-landing .col-lg-1,
.page-node-type-ct-landing .col-xs-2,
.page-node-type-ct-landing .col-sm-2,
.page-node-type-ct-landing .col-md-2,
.page-node-type-ct-landing .col-lg-2,
.page-node-type-ct-landing .col-xs-3,
.page-node-type-ct-landing .col-sm-3,
.page-node-type-ct-landing .col-md-3,
.page-node-type-ct-landing .col-lg-3,
.page-node-type-ct-landing .col-xs-4,
.page-node-type-ct-landing .col-sm-4,
.page-node-type-ct-landing .col-md-4,
.page-node-type-ct-landing .col-lg-4,
.page-node-type-ct-landing .col-xs-5,
.page-node-type-ct-landing .col-sm-5,
.page-node-type-ct-landing .col-md-5,
.page-node-type-ct-landing .col-lg-5,
.page-node-type-ct-landing .col-xs-6,
.page-node-type-ct-landing .col-sm-6,
.page-node-type-ct-landing .col-md-6,
.page-node-type-ct-landing .col-lg-6,
.page-node-type-ct-landing .col-xs-7,
.page-node-type-ct-landing .col-sm-7,
.page-node-type-ct-landing .col-md-7,
.page-node-type-ct-landing .col-lg-7,
.page-node-type-ct-landing .col-xs-8,
.page-node-type-ct-landing .col-sm-8,
.page-node-type-ct-landing .col-md-8,
.page-node-type-ct-landing .col-lg-8,
.page-node-type-ct-landing .col-xs-9,
.page-node-type-ct-landing .col-sm-9,
.page-node-type-ct-landing .col-md-9,
.page-node-type-ct-landing .col-lg-9,
.page-node-type-ct-landing .col-xs-10,
.page-node-type-ct-landing .col-sm-10,
.page-node-type-ct-landing .col-md-10,
.page-node-type-ct-landing .col-lg-10,
.page-node-type-ct-landing .col-xs-11,
.page-node-type-ct-landing .col-sm-11,
.page-node-type-ct-landing .col-md-11,
.page-node-type-ct-landing .col-lg-11,
.page-node-type-ct-landing .col-xs-12,
.page-node-type-ct-landing .col-sm-12,
.page-node-type-ct-landing .col-md-12,
.page-node-type-ct-landing .col-lg-12
{
    padding-right: 0px;
    padding-left: 0px;
    min-height: 0px;
}
*/
/*
.page-node-type-ct-landing .paragraph--bp-accordion-container
{
    padding-top: 0px;
}

.page-node-type-ct-landing .paragraph>.paragraph__column {
    padding-bottom: 0px;
}

.page-node-type-ct-landing strong
{
 font-family: 'proxima_nova_rgbold';
}

.page-node-type-ct-landing button,
.page-node-type-ct-landing button:hover
{
    background-color: #FFA32C;
    border: 1px solid  #FFA32C;
}
.page-node-type-ct-landing button.webform-button--submit
{
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    width: 100px;
    font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
    font-family: 'proxima_nova_rgbold';
}

.page-node-type-ct-landing .form-actions
{
    text-align: center;
}
*/

/* Ocultar títol */
/*
.page-node-type-ct-landing .region-header h1
{
    display: none;
}
*/



.form-required:after {
    background-image: none;
    content: "*";
    font-size: 20px;
    vertical-align: inherit;
    padding-left: 5px;
}

/* Webform: Esconder título */
.field.field--name-field-pg-webform.field--type-webform.field--label-above .field--label {
	display: none;
}


/* 2021/01/18 - centrar imatge de paragarp image*/

.paragraph--type--bp-image img
{
    margin-left: auto;
    margin-right: auto;
}
